Bug 1012485 - /etc/cron.daily/logrotate breaks rule GEN003080 in Red Hat security guide
/etc/cron.daily/logrotate breaks rule GEN003080 in Red Hat security guide
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: logrotate (Show other bugs)
6.4
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Jan Kaluža
Tomas Dolezal
:
Depends On:
Blocks: 1012764
  Show dependency treegraph
 
Reported: 2013-09-26 10:39 EDT by Jakub Prokes
Modified: 2015-07-22 02:19 EDT (History)
2 users (show)

See Also:
Fixed In Version: logrotate-3.7.8-18.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 1012764 (view as bug list)
Environment:
Last Closed: 2015-07-22 02:19:44 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 3 RHEL Product and Program Management 2013-10-13 19:06:41 EDT
This request was evaluated by Red Hat Product Management for
inclusion in the current release of Red Hat Enterprise Linux.
Because the affected component is not scheduled to be updated
in the current release, Red Hat is unable to address this
request at this time.

Red Hat invites you to ask your support representative to
propose this request, if appropriate, in the next release of
Red Hat Enterprise Linux.
Comment 9 errata-xmlrpc 2015-07-22 02:19:44 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2015-1293.html

Note You need to log in before you can comment on or make changes to this bug.